WordPress网站提示您的PHP似乎没有安装运行WordPress所必需的MySQL扩展的解决办法

最近有网友留言说是打开自己的WordPress网站时提示“您的PHP似乎没有安装运行WordPress所必需的MySQL扩展”的错误,英文提示“Your PHP installation appears to be missing the MySQL extension which is required by WordPress”。那么遇到这样的问题是什么原因呢?又该怎么解决呢?

图片[1]-WordPress建站笔记

出现这样的错误意味着您服务器上的PHP没有必要的扩展来将您的WordPress站点连接到其MySQL数据库。比如服务器升级了较高的PHP版本,但是WordPress还是在使用较老的版本。

解决办法:下载最新版的WordPress程序,通过FTP,覆盖之前的程序就行,就这么简单。


【AD】CoalCloud(碳云)深圳移动大带宽VPS,9折优惠,142.2元/月,1C1G/300M带宽@3T月流量

【AD】美国洛杉矶/香港/日本VPS推荐,回程电信CN2 GIA线路,延迟低、稳定性高、免费备份_搬瓦工